﻿#lobby{margin-bottom:0px;}
#body{padding-bottom:0px;}

#GridLeft {display: block;}
#GridPage {width: calc(100% - 290px);/*float:right;*/ margin: 0 auto;}
#GridContent {overflow: hidden;}
#body p, li {font-size: 20px;}
#subheadline h2 {display:none}

#SiteGridBeforeImg:after {content:  "";background-color: #859895;position:  absolute;top: 0;right:  0;width: 100%;height:  100%;opacity:  0.2;}

/*Content*/
.mindfulnessPodcastsBox { background: #ededed; padding: 40px 25px 50px;}
.mindfulnessDesc {margin-bottom: 50px;}
.mindfulnessDesc p {font-size: 147%;}
.mindfullnessPodcastItemContainer { width: 90%;}
.podCastHeadlineBox h2 {font-size: 171%; font-family: 'RaananSuperRegular'; margin: 0;}
.podCastHeadlineBox .coloredHeadline { color: #9d258f;}
.podCastHeadlineBox { padding: 10px 8px; background-position: bottom; background-repeat: no-repeat; background-size: 100% 2px; background-image: linear-gradient(to left, #9c268f, #e53d2f);
    background-image: -webkit-gradient(linear, right top, left top, from(#9c268f), to(#e53d2f)); background-image: -webkit-linear-gradient(right, #9c268f, #e53d2f); 
    background-image: -o-linear-gradient(right, #9c268f, #e53d2f);}
.mindfulnessPodcastItem {background: #fff; margin-bottom: 40px;}
.mindfulnessPodcastItem:last-child { margin-bottom: 0;}
.podcastBox {background: #ededed;}

@media(min-width: 1170px) and (max-width: 1280px) {
    #TopLoginText { font-size: 93%;}
}

@media (max-width: 992px) {
    #GridPage {float: none;width: 100% !IMPORTANT; }
    #GridLeft {width: 100%;text-align: center;margin: 0 auto;}
    .navbar-default {border: none;}
}

@media(max-width: 767px) {
    #SiteGridBeforeImg {height: 175px;}
}

